/************************************************
*	Header  		 						*
************************************************/

#header { 
  position: relative; 
  width : 1200px; 
  height : 100px;
  margin :  0 auto 0; 
  padding : 0;
  color: #000;
  
}

#forhed {

position: absolute; left: 310px; top: 24px;
  float : left; 
   border: 0;
}
#logo, #logo2 { 
  position: absolute; left: 20px; top: 17px;
  float : left; 
  width : 300px; 
  height : 90px; 
  border: 0;
} 
#description { 
  position: absolute; left: 160px; top: 85px;
  width : auto; 
  font-family :  Verdana, Arial, Sans-Serif; 
  font-size : 24px; 
  font-weight : normal; 
  color: #000;
} 
#city { 
  position: relative; 
  width : 1200px; 
  height : 204px;
  padding: 5px 8px 5px 8px;
  background: url('city.jpg') no-repeat;
  margin : 0 auto 0; 
  
  color: #000;
}
.add_header { 
  position: absolute; right: 20px; top: 10px;
  width : 200px; 
  height : 28px; 
} 

/************************************************
*	menu								*
************************************************/	

#menu {  
  position: relative; 
  width : 100%; 
  height : 30px; 
  margin : 0 auto 4px; 
  padding : 0; 
  color : #fff; 
  text-align: left;
  z-index: 100;
} 
#menu .left {  
  float: left;
  height : 30px; 
  margin : 0; 
  padding : 0; 
  color : #fff; 
  text-align: left;
  z-index: 100;
} 
#proekt14{
 position: relative; 
  z-index: 1000;}
#menu .right {  
  float: right;
  width : 260px; 
  height : 30px; 
  margin : 0; 
  padding : 0; 
  color : #fff; 
  text-align: left;
  z-index: 100;
} 

/************************************************
*	Search Form									*
************************************************/

#menu form#searchform { 
  float: right;
  width : 214px;
  height: 26px;
  margin : 2px 10px 0 0; 
  padding : 0; 
  z-index: 990;
} 
#s { 
  float: left;
  background : #fff; 
  width : 152px; 
  height: 17px;
  color : #000; 
  font-size : 13px; 
  font-weight : normal; 
  margin : 0; 
  padding : 3px; 
  display : inline; 
} 
#searchform #sbutt  { 
  float : right; 
  width : 55px; 
  height : 25px; 
  color : #fff; 
  font-size : 13px; 
  text-align : center; 
  padding : 0 0 4px 0; 
  margin : 0; 
  cursor : pointer; 
} 	

/************************************************
*	cat_menu  			   			*
************************************************/

#cat_menu, #cat_menu li {  
  float: left;
  z-index: 100;
  list-style-type: none;
  background : transparent;    
}
#cat_menu {
  margin : 0; 
}
#cat_menu li {
  position: relative;
  margin : 1px 0 0 0; 
  padding: 0;
  text-align: center;
}
#cat_menu li a:link, #cat_menu li a:visited {  
  padding: 5px 8px 5px 8px;
  color: #fff;
  font-size: 13px;
  background : transparent;    
  display: block;  
}
#cat_menu li a:hover, #cat_menu a:active {  
  color: #fff;
  padding: 5px 8px 5px 8px;
  font-size: 13px;
  display: block;
  text-decoration: none;
}
#cat_menu li.current-cat, #cat_menu li.current_page_item  {  
  text-decoration: none;
}

/************************************************
*	menu children			   			*
************************************************/

#cat_menu .children {
  position: absolute; top: 30px; left: 0;
  background: #EEE;
  width: 200px;
  border: 1px solid #ddd;  
  z-index: 990;
  display: none;
}
#cat_menu .children li {  	 
  float: left;
  position: relative;
  width: 200px;
  height: auto;
  background : transparent;    
  font-weight: normal;
  text-align: left;
  line-height: 1;
  margin: 0;
}
#cat_menu .children li a:link, #cat_menu .children li a:visited {  
  float: left;
  width: 180px;
  background : transparent;    
  padding: 6px 10px 8px 10px;
  font-weight: normal;
  text-align: left;
  font-size: 12px;
  text-decoration: none; 
}
#cat_menu .children li a:hover, #cat_menu .children li a:active {  
  float: left;
  width: 180px;
  height: auto;
  padding: 6px 10px 8px 10px;
  font-weight: normal;
  text-align: left;
  color: #fff;
  text-decoration: none;
}
#cat_menu .children img {
  border: 0;
  margin: 2px 5px -2px 0;
}

/************************************************
*	sub sub menu 			   			*
************************************************/

ul#cat_menu ul ul {
  position: absolute; top: 10px; left: 200px;
  display: none;
  z-index: 99;
}
ul#cat_menu ul ul ul {
  position: absolute; top: 10px; left: 200px;
  display: none;
  z-index: 99;
}


/*
     FILE ARCHIVED ON 00:21:22 Aug 19, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:53:03 Dec 28, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/